/*
 Theme Name:   Clean the World
 Description:  Generate Press Child Theme
 Template:     generatepress
 Version:      1.0.0
*/

.hideme {display:none;}

.site-header {
    z-index: 100;
}

#mobile-header>div>button>span {
    display: none;
}

.elementor-31 .elementor-element.elementor-element-5209917 .elementor-image img {
    width: 100%;
}
.ctw-button {
    color: #ffffff;
    background-color: #f0ad4e;
    border-radius: 4px;
    padding: 5px 10px;
    font-size: 1.3em;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 150px;
}

a {
    background-color: transparent;
}

.elementor-align-icon-left.elementor-button-icon>i {
    display: none;
    opacity: 0;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.elementor-widget-button>div>div>a:hover i {
    display: inline-block!important;
    opacity: 1!important;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

b, strong {
    font-weight: 700;
}

.widget-title {
    color: #fff!important;
    font-family: 'Oswald', sans-serif!important;
    font-weight: 300!important;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled], html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

button:active, button:focus {
    background: none;
    outline: none;
}

input {
    line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

input[type='text'], #top .main_color select {
    background-color: #f4fee6;
    height: 44px;
    vertical-align: top;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -webkit-transition: -webkit-box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: -webkit-box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1), -webkit-box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1)
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}


/* Custom Styles */

.separate-containers .site-main, .separate-containers .site-main>* {
    margin: 0;
}

#ctw-mission, #ctw-hotel-info {
    color: #fff;
    display: none;
    opacity: 0;
    font-size: 1.2em;
    text-shadow: 1px 1px 1px #a6a6a6;
}

@media (max-width: 959px) {
    #ctw-mission, #ctw-hotel-info {
        font-size: 1em;
    }
}

@media (max-width: 720px) {
    #ctw-mission, #ctw-hotel-info {
        font-size: .9em;
    }
}

@media (max-width: 600px) {
    #ctw-mission, #ctw-hotel-info {
        font-size: .8rem;
    }
}

#ctw-mission h4, #ctw-hotel-info h4 {
    text-align: center;
    font-weight: 300;
}

#site-split {
    overflow: hidden;
    width: 100%;
    height: 338px;
    margin: 0;
    position: relative;
    top: 0;
}

@media (min-width: 768px) {
    #site-split {
        height: 32.9em;
        margin: 0;
    }
}

#site-split h1 {
    color: #fff;
    font-weight: 400;
    width: 100%;
    text-align: center;
    margin-top: 150px;
}

#split-slide {
    background: #fff;
    width: 100%;
    height: calc(100vh - 95px);
    position: relative;
}

@media (max-width: 600px) {
    #split-slide {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.slide-half {
    z-index: 11;
    background: #000;
    width: 50%;
    height: 72%;
    position: absolute;
    top: 0;
    border: 1px solid #f3f1ee;
    border-top: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.mobile-title {
    display: none;
}

@media (max-width: 1050px) {
    #site-split h1 {
        font-size: 30px;
    }
}

@media (max-width: 795px) {
    .mobile-title {
        display: block;
    }
}

@media (max-width: 600px) {
    #site-split {
        height: 370px;
    }
    #site-split h1 {
        margin-top: 30px;
        font-size: 22px;
    }
    .elementor-31 .elementor-element.elementor-element-ed7078b>.elementor-container {
        min-height: 370px!important;
    }
}

.slide-half .full-link {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

@media (min-width: 768px) {
    .slide-half .full-link {
        display: none;
    }
}

.slide-half .ctw-textBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    padding: 20px 9%;
    width: 100%;
}

.slide-half::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
    padding: 25px 0 35px 0;
    top: -25px;
}

@media (min-width: 960px) {
    .slide-half::before {
        right: -20px;
    }
}

.slide-half .image-wrap {
    height: 100%;
    position: absolute;
    overflow: hidden;
    width: 100%;
}

.slide-half .image-wrap::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: #a7cdf1;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #a7cdf1 0%, #65a8e7 40%, #1f73c3 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a7cdf1', endColorstr='#1f73c3', GradientType=1);
    background-size: 400% 400%;
    -webkit-animation: Gradient 16s ease infinite;
    animation: Gradient 16s ease infinite;
}

.slide-half .image-wrap img {
    position: absolute;
    height: 400px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    bottom: 100px;
}

@media (max-width: 760px) {
    .slide-half .image-wrap img {
        display: none !important;
    }
}

#ventures {
    right: 0;
    border-left: none;
}

#ventures .image-wrap {
    background: #f3f1ee url("/wp-content/uploads/2017/07/homeBG-R.png");
    background-size: cover;
    right: 0;
    height: 100%;
}

#ventures .image-wrap img {
    left: -161px;
}

@media (min-width: 768px) {
    #ventures .image-wrap img {
        left: -60px;
    }
}

@media (min-width: 480px) {
    #ventures .image-wrap img {
        left: -161px;
        height: auto;
        bottom: 100px;
    }
}

@media (min-width: 580px) {
    #ventures .image-wrap img {
        bottom: 100px;
    }
}

#ventures .ctw-textBox {
    left: 2%;
    color: #fff;
}

#ventures:hover {
    width: calc(50% + 100px);
    z-index: 12;
}

#ventures:hover .img-wrap::before {
    opacity: 0.9 !important;
}

#ventures:hover #hotel-enroll-title {
    display: none;
}

@media (min-width: 768px) {
    #ventures:hover {
        width: calc(50% + 180px);
        z-index: 12;
    }
}

@media (max-width: 600px) {
    #ventures:hover {
        width: 100%;
        z-index: 12;
        height: 800px;
    }
}

@media (max-width: 500px) {
    #ventures:hover {
        height: 1200px;
    }
}

@media (max-width: 400px) {
    #ventures:hover {
        height: 1850px;
    }
}

@media (max-width: 330px) {
    #ventures:hover {
        height: 1950px;
    }
}

#foundation {
    left: 0;
    border-right: 1px solid #f3f1ee;
}

#foundation .image-wrap {
    background: #f3f1ee url("/wp-content/uploads/2017/07/homeBG-L.png");
    background-size: cover;
    background-position-x: 98.5%;
    left: 0;
}

#foundation .image-wrap img {
    bottom: 10px;
    height: auto;
    right: -163px;
}

@media (min-width: 768px) {
    #foundation .image-wrap {
        height: 100%;
    }
}

@media (min-width: 960px) {
    #foundation .image-wrap {
        height: 100%;
    }
}

#foundation:hover {
    width: calc(50% + 100px);
    z-index: 12;
}

#foundation:hover #background-wrap {
    display: block;
    z-index: 9999;
}

@media (min-width: 768px) {
    #foundation:hover {
        width: calc(50% + 182px);
        z-index: 12;
    }
}

@media (max-width: 600px) {
    #foundation:hover {
        width: 100%;
        z-index: 12;
        height: 800px;
    }
}

@media (max-width: 600px) {
    #foundation:hover {
        height: 900px;
    }
}

@media (max-width: 420px) {
    #foundation:hover {
        height: 1200px;
    }
}

@media (max-width: 330px) {
    #foundation:hover {
        height: 1300px;
    }
}

.slide-half:hover .image-wrap:before {
    opacity: .9;
}

#ventures:hover #background-wrap {
    display: block;
    z-index: 9999;
}

#ventures:hover .image-wrap .ctw-textBox {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

#ventures:hover .image-wrap .ctw-textBox #ctw-hotel-info {
    display: block;
    opacity: 1;
    -webkit-transition: all 1.5s ease;
    transition: all 1.5s ease;
    -webkit-animation: 1.5s linear 0s none both 1 fadein;
    animation: 1.5s linear 0s none both 1 fadein;
}

#foundation:hover .image-wrap .ctw-textBox {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

#foundation:hover .image-wrap .ctw-textBox #ctw-foundation-title {
    display: none;
}

#foundation:hover .image-wrap .ctw-textBox #ctw-mission {
    display: block;
    opacity: 1;
    -webkit-transition: all 1.5s ease;
    transition: all 1.5s ease;
    -webkit-animation: 1.5s linear 0s none both 1 fadein;
    animation: 1.5s linear 0s none both 1 fadein;
}

@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }
    33% {
        opacity: .1;
    }
    50% {
        opacity: .3;
    }
    66% {
        opacity: .5;
    }
    75% {
        opacity: .7;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadein {
    0% {
        opacity: 0;
    }
    40% {
        opacity: .1;
    }
    50% {
        opacity: .3;
    }
    66% {
        opacity: .5;
    }
    75% {
        opacity: .7;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }
    40% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }
    40% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
    word-spacing: .03em;
}

p, input, body {
    font-family: "Open Sans", sans-serif!important;
    word-spacing: .03em!important;
    line-height: 1.7!important;
}

h2>a {
    font-family: 'Oswald', sans-serif!important;
    line-height: 1.1!important;
}

.site-footer {
    background: #40413b;
}

.site-footer #footer-widgets {
    background: none;
}

.site-footer #footer-widgets p, .site-footer #footer-widgets h3, .site-footer #footer-widgets h4 {
    color: #fff;
}

#field_2_1>label, #field_2_2>label {
    color: #fff !important;
}

#input_2_1_3_container>label, #input_2_1_6_container>label {
    display: none !important;
}

#ctw-social {
    display: none;
}

#text-6 {
    padding: 0 0 0 20px;
}

@media (max-width: 1120px) {
    .footer-widget-3 h4 {
        text-align: center;
    }
    .footer-widget-3 .textwidget {
        text-align: center;
    }
    .footer-widget-3 .textwidget .tabs {
        max-width: 464px;
        margin: 0 auto;
    }
    .footer-widget-3 .textwidget .tabs .tab-content {
        text-align: center;
    }
    .footer-widget-3 .textwidget .tabs .tab-content .tab:active {
        text-align: left;
        margin: 10px auto;
        display: inline-block;
    }
}

#recent-posts-3 a {
    color: #fff;
}

#recent-posts-3 a:hover, #recent-posts-3 a:visited, #recent-posts-3 a:active {
    color: #fff;
}

#recent-posts-3 li:nth-child(2) a, #recent-posts-3 li:nth-child(4) a {
    color: #a6a6a6;
}

.floatlabel-label {
    display: none !important;
}

#background-wrap {
    bottom: 0;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    z-index: -1;
}

.home #background-wrap {
    display: none;
}

.page-id-26222 .elementor-post__thumbnail__link {
    -webkit-box-shadow: 2px 2px 5px 0px #a6a6a6;
    box-shadow: 2px 2px 5px 0px #a6a6a6;
}

blockquote {
    border: none;
    color: #8c8c8c;
    font-weight: 300;
}

.separate-containers .inside-article>[class*=page-header-] {
    max-width: 300px;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    -webkit-box-shadow: 2px 2px 5px 0px #a6a6a6;
    box-shadow: 2px 2px 5px 0px #a6a6a6;
}

.applications, .applications:hover {
    background: #61b44a;
    background-color: #61b44a !important;
    color: #fff;
    padding: 2px 5px;
    border-radius: 4px;
    margin: 15px auto !important;
    max-width: 365px;
    display: block;
    text-align: center;
}

.center {
    display: block;
    text-align: center;
}

.page-id-26345 .inside-article {
    width: 100%;
    padding: 0;
}

.page-id-26345 .mapText {
    padding: 0 30px 30px;
}

.inside-article {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

.entry-content {
    margin: 0!important;
}

.gform_wrapper label.gfield_label {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

#ctw-disclosure {
    line-height: 1!important;
    margin-top: 15px;
}

form.give-form legend {
    color: #61b44a;
    font-weight: 400;
}

#post-26343>div>div>div>div>div>section.elementor-element.elementor-element-3brb6ji.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section>div>div, #post-26343>div>div>div>div>div>section.elementor-element.elementor-element-3ufif82.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section-content-top.elementor-section.elementor-top-section>div>div {
    padding: 10px;
}

#post-26343>div>div>div>div>div>section.elementor-element.elementor-element-3ufif82.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section-content-top.elementor-section.elementor-top-section>div>div>div.elementor-element.elementor-element-dgtm11m.elementor-column.elementor-col-25.elementor-top-column>div, #post-26343>div>div>div>div>div>section.elementor-element.elementor-element-3ufif82.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section-content-top.elementor-section.elementor-top-section>div>div>div.elementor-element.elementor-element-5s3jipz.elementor-column.elementor-col-25.elementor-top-column>div, #post-26343>div>div>div>div>div>section.elementor-element.elementor-element-3ufif82.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section-content-top.elementor-section.elementor-top-section>div>div>div.elementor-element.elementor-element-poo675f.elementor-column.elementor-col-25.elementor-top-column>div, #post-26343>div>div>div>div>div>section.elementor-element.elementor-element-3ufif82.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section-content-top.elementor-section.elementor-top-section>div>div>div.elementor-element.elementor-element-g1fn80i.elementor-column.elementor-col-25.elementor-top-column>div {
    padding: 0 10px;
}

#post-26343 ul {
    margin: 0 auto;
    line-height: 1.5;
    font-family: 'Open Sans', sans-serif;
}

#post-26343>div>div>div>div>div>section.elementor-element.elementor-element-3ufif82.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section-content-top.elementor-section.elementor-top-section {
    padding-bottom: 50px;
}

#post-38599>div, #post-38599>div>div, #post-38599>div>div>div>div>div>section>div, #post-38599>div>div>div>div>div>section>div>div, #post-38599>div>div>div>div>div>section>div>div>div>div {
    margin: 0;
    padding: 0;
}

#post-38599>div>div>div>div>div>section>div {
    max-width: 100%;
}

.gform_wrapper form li, .gform_wrapper li, .gform_wrapper .ginput_complex.ginput_container {
    overflow: visible !important;
}

.gform_button {
    background: #55a51c!important;
    border-radius: 4px !important;
    font-size: 1.2em !important;
}

.gform_button:hover {
    background: #55a51c !important;
    opacity: 0.7 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background-color: #f4fee6;
    height: 44px;
    vertical-align: top;
    border-radius: 2px;
}

.gform_wrapper textarea {
    border-color: #fff;
    background-color: #dcfcb0;
    color: #919191;
}

.select-hotel {
    max-width: 50%;
}

.select-hotel>div>div>a.chosen-single {
    background-color: #f4fee6!important;
    height: 44px!important;
    vertical-align: top!important;
    border-radius: 2px!important;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08)!important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08)!important;
    -webkit-transition: -webkit-box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1)!important;
    transition: -webkit-box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1)!important;
    transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1)!important;
    transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1), -webkit-box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1)!important;
}

.select-hotel>div>div>a.chosen-single {
    background-image: none!important;
}

.select-hotel>div>div>a.chosen-single>span {
    padding-top: 10px!important;
}

.ba-button {
    color: #ffffff!important;
    background-color: #ff6c00;
    font-size: 15px!important;
    padding: 12px 24px;
    border-radius: 3px;
    width: auto;
    font-weight: 400!important;
}

.extra-space {
    margin-top: 15px;
    display: block;
}

#menu-item-40364:hover>a, #menu-item-40347:hover>a, #menu-item-40389:hover>a {
    border-bottom: 2px solid #55a51c;
}

.fa-thumbs-o-up {
    margin-right: 5px;
}

.elementor-widget-progress .elementor-progress-wrapper.progress-success .elementor-progress-bar {
    background: #2e622e;
}

.elementor-progress-text {
    font-size: 1.2em;
}

.copyright-bar {
    display: none;
}

body>div.site-footer.footer-bar-active.footer-bar-align-right>footer>div>div.footer-bar {
    float: none;
    text-align: center;
}

#custom_html-2>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

.main-navigation .main-nav ul li a:hover {
    border-bottom: none;
}

.main-navigation .main-nav ul li[class*="current-menu-"]>a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover>a {
    background: none;
}

.main-navigation .main-nav ul li[class*="current-menu-"]:hover {
    background-color: #e7fab1!important;
}

#post-31>div, #post-31>div>div>div>div>div>section>div>div>div>div {
    padding: 0!important;
}

#post-40341>div>div>div>div>div>section.elementor-element.elementor-element-743e179.elementor-section-stretched.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section>div>div>div.elementor-element.elementor-element-326f92d.elementor-column.elementor-col-50.elementor-top-column>div>div>div.elementor-element.elementor-element-c498e85.elementor-widget.elementor-widget-progress>div>div>div, #post-40341>div>div>div>div>div>section.elementor-element.elementor-element-743e179.elementor-section-stretched.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section>div>div>div.elementor-element.elementor-element-326f92d.elementor-column.elementor-col-50.elementor-top-column>div>div>div.elementor-element.elementor-element-907e4c5.elementor-widget.elementor-widget-progress>div>div>div {
    background-color: #7bb0e7!important;
}

#post-40345>div>div>div>div>div>section.elementor-element.elementor-element-42c68dda.elementor-section-stretched.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section>div>div>div.elementor-element.elementor-element-15f267b4.elementor-column.elementor-col-50.elementor-top-column>div>div>section>div>div>div.elementor-element.elementor-element-1c88fc0.elementor-column.elementor-col-50.elementor-inner-column, #post-40345>div>div>div>div>div>section.elementor-element.elementor-element-42c68dda.elementor-section-stretched.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section>div>div>div.elementor-element.elementor-element-15f267b4.elementor-column.elementor-col-50.elementor-top-column>div>div>section>div>div>div.elementor-element.elementor-element-5f557bf.elementor-column.elementor-col-50.elementor-inner-column {
    padding: 0 1%!important;
}

#wpgmza_table_2>thead {
    background: #61b44a!important;
    color: #fff!important;
}

#wpgmza_table_1>thead>tr>th.wpgmza_table_title.all.sorting>strong, #wpgmza_table_1>thead>tr>th.wpgmza_table_category.sorting>strong, #wpgmza_table_1>thead>tr>th.wpgmza_table_address.sorting>strong, #strongSoap {
    color: #fff!important;
}

#wpgmza_filter_1 {
    max-width: 200px;
}

#wpgmza_table_2>tbody tr:nth-child(odd) {
    background-color: #dcfcb0!important;
}

#post-40373 .elementor-widget:not(:last-child) {
    margin-bottom: 0;
}

hr {
    margin-top: 0!important;
    margin-bottom: 20px!important;
}

#text-8>div>h6 {
    line-height: 1;
    margin-bottom: 10px;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
}

#text-8 address {
    margin: 0 0 .5em;
    color: #919191;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.4;
    font-style: normal;
}

#post-40385>div>div {
    padding: 0 5% 0 10%;
}

#gform_wrapper_22 h3 {
    color: #55a51c;
    font-size: 36px;
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.gform_wrapper .top_label .gfield_label {
    font-size: .92em;
    color: #919191;
    font-weight: 400;
}

.gsection_title, .gform_wrapper h2.gsection_title {
    color: #55a51c !important;
    font-weight: 400!important;
    margin-top: 50px!important;
}

#content {
    border-top: 1px solid #ebebeb;
}

.site-footer .elementor-tabs-wrapper {
    /*background: #55a51c;*/
    background: none;
    border-color: transparent;
}

.page-id-40373 .elementor-image {
    padding-bottom: 10px;
}

.site-footer .elementor-widget-tabs .elementor-tab-desktop-title {
    font-size: 14px;
    padding: 10px;
    vertical-align: middle;
}

.elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tabs-content-wrapper, .elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tab-content, .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-content, .elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tab-title, .elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tab-title, .elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tab-title:before, .elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tab-title:after, .elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tab-content, .elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tabs-content-wrapper {
    border-width: 0!important;
    background-color: transparent!important;
    border: none!important;
}

.elementor-42563 .elementor-element.elementor-element-2cfc6e8 .elementor-tab-desktop-title.elementor-active, #elementor-library-2>div>div>div>div>div>div>div.elementor-tabs-content-wrapper>div.elementor-tab-title.elementor-tab-mobile-title.elementor-active {
    background-color: #a2d869!important;
    border-radius: 4px;
}

#elementor-library-2>div>div>div>div>div>div>div.elementor-tabs-content-wrapper>div.elementor-tab-title.elementor-tab-mobile-title {
    text-align: center!important;
    ;
}

#input_2_1_3, #input_2_1_6, #input_2_2 {
    border-color: #55a51c!important;
    background-color: #333!important;
    color: #9FA19D!important;
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none!important;
}

.site-footer .widget-title {
    margin-bottom: 0;
    line-height: 1;
}

.site-footer .widget-title, #text-9>div>p {
    font-size: 1.2em;
    font-weight: 300;
}

#post-40387 .elementor-widget.elementor-widget-heading, #post-40387 address {
    margin-bottom: 4px;
}

#wpgmza_filter_2 {
    margin-bottom: 15px!important;
}


/*#menu-main-menu > li.search-item > a {
	padding: 0 11px!important;
}*/

@media (max-width: 768px) {
    #menu-item-42617>a, .main-navigation .main-nav ul li a {
        border-radius: 0;
        margin: 0!important;
        padding-left: 20px!important;
    }
}

.hide-flags {
    display: none;
}

.show-flags {
    display: block;
}

#gform_wrapper_20, #gform_wrapper_21 {
    -webkit-box-shadow: 3px 5px 16px 0px rgba(0, 0, 0, .5);
    box-shadow: 3px 5px 16px 0px rgba(0, 0, 0, .7);
    padding: 2% 5%;
    background: #f9f9f9;
}

@media (max-width: 995px) {
    #gform_wrapper_20 {
        display: none!important;
    }
}

@media (min-width: 995px) {
    #gform_wrapper_21 {
        display: none!important;
    }
    #bubble-image {
        display: none!important;
    }
}

@media (min-width: 1025px) {
    .grid-33 {
        text-align: center;
    }
}

#menu-item-63643>a {
    line-height: 1.3;
    padding: 10px 0;
}

#field_48_45>div {
    display: inline-block;
    vertical-align: baseline;
    margin-left: 20px;
}

#input_48_45>li.gchoice_48_45_2 {
    display: none;
}

table.dataTable thead .sorting {
    color: #55a51c;
    vertical-align: bottom;
}

.sorting_desc, .sorting_asc {
    color: #55a51c;
    background: rgba(231, 250, 177, 0.44);
}

tr.even {
    background: rgba(231, 250, 177, 0.44)!important;
}

.page-id-68770 #page {
    max-width: 90%;
}

.page-id-68770 #content {
    padding: 20px 0!important;
}

.col-partner {
    color: #55a51c;
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
    font-size: 1.1em;
    letter-spacing: .03em;
}

td {
    letter-spacing: .03em;
}


/* Opt In Form */

#gform_fields_49 {
    list-style: none;
    list-style-type: none;
}

#gform_49 .gfield_label {
    display: none!important;
}

.gform_wrapper_49 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background-color: #fff!important;
    border-radius: 15px!important;
    height: 50px!important;
}

#input_49_1 {
    margin-bottom: 30px;
}

#input_55_135_3_container, #input_55_135_6_container, #input_55_124_3_container, #input_55_124_6_container {width: 50%}


/*.hide-ngoPayments, .hide-hotelPayments {display: none;}*/

.viewNGOPayments {
    display: block!important;
}
.one-container .site-main {
    margin: 50px 0;
}
.home #main {
  margin-top: 0!important;
}
.page-id-42746 .entry-title {display: none;}

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}

.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}

.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    color: #cc0033;
}

.modalDialog > div > h2{
    color: #61b44a;
}

.modalDialog .closeButton{
    width: 85px;
    margin: 0px auto;
    display: block;
    cursor: pointer;
    color: #ffffff;
    padding: 5px 10px;
    background: #55a51c;
    border-radius: 4px;
    font-size: 1.2em;
    text-align: center;
}

.modalDialog .close {
    background: #55a51c;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.modalDialog .close:hover { background: #00d9ff; }

